Bug 434339 - nss_ldap failed massrebuild attempt for GCC 4.3
Summary: nss_ldap failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nss_ldap
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:01 UTC by Jesse Keating
Modified: 2013-01-10 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-25 15:59:48 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:01:42 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442602
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Nalin Dahyabhai 2008-02-25 15:59:48 UTC
Dependency glitch, rebuild worked.


Note You need to log in before you can comment on or make changes to this bug.